[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Dependencies problem with kdepim 4.3.2 in squeeze


Today kdepim 4.3.2 seems to have migrated to testing but the systems
cannot be realistically since there are some unmet dependencies for some
apps. See for example http://packages.debian.org/squeeze/kaddressbook ,
libgnokii5 seems to be stalled in sid for some time.

I apologize for not having investigated further since I'm not a pts expert.



Reply to: